Package list java-classpath-clojure / f491a6c
Set debhelper-compat version in Build-Depends. Fixes: lintian: uses-debhelper-compat-file See-also: https://lintian.debian.org/tags/uses-debhelper-compat-file.html Debian Janitor 1 year, 5 months ago
3 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
00 java-classpath-clojure (0.2.3-2) UNRELEASED; urgency=low
11
22 * Bump debhelper from old 10 to 12.
3 * Set debhelper-compat version in Build-Depends.
34
45 -- Debian Janitor <janitor@jelmer.uk> Mon, 22 Jun 2020 15:33:48 -0000
56
+0
-1
debian/compat less more
0 12
33 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
44 Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
55 Build-Depends: clojure (>= 1.8),
6 debhelper (>= 12~),
6 debhelper-compat (= 12),
77 default-jdk,
88 javahelper (>= 0.32),
99 markdown,